@charset "utf-8";

/* 関係機関 */
a:hover{
color:#E2ABF2;
text-decoration:underline;
}


/* h3 */
.link_h3_1{
	max-width:277px;
	width:31%;
}
.link_h3_2{
	max-width:191px;
	width:21%;
}
.link_h3_3{
	max-width:535px;
	width:46%;
}
@media screen and (max-width: 640px) {
.link_h3_1{
	max-width:341px;
	width:51%;
}
.link_h3_2{
	max-width:247px;
	width:37%;
}
.link_h3_3{
	max-width:535px;
	width:80%;
}
}



/* h4 */
.link_h4_1{
	max-width:800px;
	width:87%;
	padding:0 0 2% 0;
}
.link_h4_1_sp{
	display:none;
}
@media screen and (max-width: 768px) {
.link_h4_1{
	width:95%;
}
}
@media screen and (max-width: 640px) {
.link_h4_1{
	display:none;
}
.link_h4_1_sp{
	max-width:660px;
	width:98%;
	display:block;
	padding:0 0 2% 0;
}
}


/* 協力医療機関 */
.link_box_1{
	width:28%;
	max-width:257px;
	float:left;
	padding:0 0 3% 0;
}
.link_box_2{
	width:70%;
	max-width:643px;
	float:right;
	padding:0 0 3% 0;
}

.link_add{
	font-size:110%;
	font-weight:bold;
	padding:0% 0 4% 0;
}
@media screen and (max-width: 768px) {
.link_add{
	font-size:100%;
}
}
@media screen and (max-width: 640px) {
.link_box_1{
	float:none;
	width:95%;
	margin:0 auto;
}
.link_box_2{
	float:none;
	width:100%;
	padding:0 0 12% 0;
}
}




/* list */
.link_list{
	padding:0 0 4% 2%;
}
.link_list li{
	background:url(../img/link/link_list_icon.png) left center no-repeat;
	background-size:19px auto;
	padding:1% 0 1% 3%;
	font-size:130%;
	font-weight:bold;
}
@media screen and (max-width: 768px) {
.link_list li{
	background-size:15px auto;
	padding:0.5% 0 0.5% 4%;
	font-size:100%;
}
}
@media screen and (max-width: 640px) {
.link_list{
	padding:0 0 14% 2%;
}
.link_list li{
	background:url(../img/link/link_list_icon.png) left center no-repeat;
	background-size:12px auto;
	padding:0.5% 0 0.5% 6%;
	font-size:100%;
}
}

/* newtable */
.newlink_table{
	width:90%;
	max-width:900px;
	margin:0 auto;
	border:1;
}

.newlink_table tr{
	width:100%;
}

.newlink_table td{
	vertical-align: middle;
	padding:3px 10px;
	width:50%;
	word-wrap:break-word;
}

.newlink_table, .newlink_table td{
    border: 1px solid black;
}

/* newh3 */
/* h3 */
.newlink_title{
	min-width:277px;
	width:90%;
}

}
@media screen and (max-width: 640px) {
.newlink_title{
	min-width:341px;
	width:90%;
}

}



